=== af/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
