=== da/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
tde_conditional_add_subdirectory( BUILD_DOC doc )
