=== debian/control ===
Source: k3b-i18n-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 6), quilt, automake, autoconf, libtool, libltdl-dev
Build-Depends-Indep: kdelibs4-trinity-dev
Standards-Version: 3.8.3

Package: k3b-i18n-trinity
Architecture: all 
Depends: k3b-trinity
Pre-Depends: dpkg (>= 1.10.24)
Description: Internationalized (i18n) files for k3b-trinity
 This package contains the translations for k3b-trinity.
 .
 K3b is a GUI frontend to the cd recording programs cdrdao and cdrecord.  Its
 aim is to provide a very user friendly interface to all the tasks that come
 with cd recording.
