=== debian/watch ===
version=3
http://sf.net/k3b/k3b-i18n-([\d.]*).tar.bz2
