## k3b-i18n-trinity 14.0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.5 )
+set( VERSION R14.0.6 )
 
 
 ##### include essential cmake modules ###########
@@ -31,20 +31,6 @@
 
 ##### find required stuff #######################
 
-include( FindGettext )
-if( GETTEXT_FOUND )
-  set( DEFAULT_MSGFMT_EXECUTABLE ${GETTEXT_MSGFMT_EXECUTABLE} )
-else( GETTEXE_FOUND )
-  find_program( DEFAULT_MSGFMT_EXECUTABLE msgfmt )
-endif( GETTEXT_FOUND )
-
-set( MSGFMT_EXECUTABLE ${DEFAULT_MSGFMT_EXECUTABLE} CACHE FILEPATH
-		"path to msgfmt executable" )
-
-if( NOT MSGFMT_EXECUTABLE )
-  tde_message_fatal( "msgfmt is required but was not found on your system or defined" )
-endif( NOT MSGFMT_EXECUTABLE )
-
 find_package( TDE )
 
 
@@ -57,7 +43,19 @@
 option( BUILD_MESSAGES "Build message and GUI translation" ON )
 
 
+###### build translations for all languages #####
+
+if( BUILD_MESSAGES )
+  file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} */messages/*.po )
+
+  foreach( _po ${po_files} )
+    string( REPLACE "/" ";" _path "${_po}" )
+    list( GET _path 0 _lang )
+    tde_create_translation( FILES ${_po} LANG ${_lang} )
+  endforeach( )
+endif( )
+
+
 ###### subdirectories ###########################
 
 tde_auto_add_subdirectories( )
-
