=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: k3b-i18n-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 6), quilt, automake, autoconf, libtool, libltdl-dev
-Build-Depends-Indep: kdelibs4-trinity-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake
+Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3
 
 Package: k3b-i18n-trinity
