## k3b-i18n-trinity 14.0.13

=== debian/changelog ===
k3b-i18n-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Sep 2022 13:22:23 +0200
