=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: k3b-i18n-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build
 Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3
