## k3b-i18n-trinity 14.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,12 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 ##### general package setup #####################
 
 project( k3b-i18n )
-set( VERSION R14.0.11 )
 
 
 ##### include essential cmake modules ###########
@@ -25,8 +24,12 @@
 
 ##### include our cmake modules #################
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### find required stuff #######################
