## k3b-i18n-trinity 14.1.5~pre5

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for d9771b85070416c2961a13405b4d88ad78edf2cf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
