=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Francois Marier <francois@debian.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Build-Depends-Indep: tdelibs14-trinity-dev
 Standards-Version: 3.8.3
