## k3b-i18n-trinity 14.1.6~pre2

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre2-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 9aab3a6eb6a78b7c6da77f0a37ee7803f607ce2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Nov 2025 22:38:02 +0100
