## k3b-i18n-trinity 14.1.6~pre4

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9fff81e90038e6bb1e1879d391f5420636e49269
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 30 Nov 2025 22:33:25 +0100
