## k3b-i18n-trinity 14.1.6~pre5

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 12b84c85398a7e6879fccdb04782764d664fc14d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 22:34:05 +0100
