## k3b-i18n-trinity 14.1.6~pre6

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 541efa946a166b88b722ba276794c72598fa74b3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 22:34:23 +0100
