## k3b-i18n-trinity 14.1.6~pre7

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c8a2e03bbe27507fd76aee07069d54a9579d27cd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 22:32:44 +0100
