## k3b-i18n-trinity 14.1.6~pre8

=== debian/changelog ===
k3b-i18n-trinity (4:14.1.6~pre8-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 23cbfd639abd1e4358f3b5240603101ae37da955
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 22:32:17 +0100
