## k3b-i18n-trinity 14.2.0~pre100

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre100-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 1eb2e3385619694eaf12a2ef397dc820e13b6d88
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
