## k3b-i18n-trinity 14.2.0~pre101

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre101-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 3b84f73360a3ee86586dc7470fafc9db5500cacf
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Nov 2025 17:16:40 +0100
