## k3b-i18n-trinity 14.2.0~pre102

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre102-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for d197e0cfdecacb3b93b5f9f77ef2e5c1cf6557f2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 22:50:53 +0100
