## k3b-i18n-trinity 14.2.0~pre103

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre103-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ebfece6d5ce01918563c44ad1f2a93c949c14fe7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 05:51:40 +0100
