## k3b-i18n-trinity 14.2.0~pre104

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre104-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4a5e063244d5b173a6ba1c70c8c3fd338b4bcf93
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 30 Nov 2025 01:51:41 +0100
