## k3b-i18n-trinity 14.2.0~pre105

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre105-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 368e41eaad353bf828d1fb3c9a22d678dd459c63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 20:09:37 +0100
