## k3b-i18n-trinity 14.2.0~pre106

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre106-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ed723ab63b70fac6c2bf96aee468db6769851040
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Dec 2025 04:50:51 +0100
