## k3b-i18n-trinity 14.2.0~pre108

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre108-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 0f152c71832972704ffc5cab3e1fb6d6356d76df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Dec 2025 05:51:42 +0100
