## k3b-i18n-trinity 14.2.0~pre110

=== debian/changelog ===
k3b-i18n-trinity (4:14.2.0~pre110-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b923f2e024b066f75a904d843ab36f2cc56e464d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k3b-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Dec 2025 00:50:53 +0100
